#shareboxes, #tweet {
	overflow:hidden;
}
div.share {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:2px solid #8DBDD8;
	background:#fff;
	margin-right:1em;
	padding:0 1em;
	float:left;
	height:140px;
}
#copybox {
	width:250px;
}
#sharebox {
	width:500px;
}
#tweet_body {
	float:left;
	width:450px;
	height:4em;
	font-size:12px;
}
#charcount {
	padding-left:5px;
	color:#8DBDD8;
}
#charcount.negative {
	color:red;
}
#share_links a {
	padding:0 12px 0 18px;
	font-weight:bold
}
#share_links a:hover {
	background-position:2px center;
}
#share_tw {background:transparent url(../images/twitter.png) left center no-repeat;}
#share_fb {background:transparent url(../images/facebook.png) left center no-repeat;}
#share_ff {background:transparent url(../images/friendfeed.png) left center no-repeat;}

